from turtle import *
pencolor ("red")
fillcolor ("red")
hideturtle()
begin_fill()
forward (160), left (90), forward (240), left (90), forward (400), left (90), forward (400), left (90), forward (400), left (90), forward (160)
end_fill()
home()
fillcolor ("white")
begin_fill()
forward (80), left (90), forward (80), left (90), forward (80), right (90)
forward (80), left (90), forward (80), left (90), forward (80), right (90)
forward (80), left (90), forward (80), left (90), forward (80), right (90)
forward (80), left (90), forward (80), left (90), forward (80), right (90)
end_fill()
